
Summary: 	Minicmd plugin for the Xfce panel
Name: 		xfce-minicmd-plugin
Version: 	0.3.0
Release: 	2mdk
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-minicmd-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
Minicmd panel plugin for the Xfce Desktop Environment.

It displays a mini-command line on the Xfce panel. It uses
the same history file as xfrun4. Use <Up> and <Down> to scroll
through history. <Enter> executes the command and <Ctrl>-<Enter>
executes the command in a terminal.

%prep
%setup -q -n xfce4-minicmd-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-minicmd

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-minicmd.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.0-2mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol ,mpol@mandrake.org> 0.3.0-1mdk
- 0.3.0
- reenable libtoolize
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.2.0-1mdk
- initial mandrake package

